local lang					= {}
lang.id						= 'en'
lang.legenddays				= 'Check for updates addons'
lang.legendupdates			= 'The list of available updates'
lang.labelempty				= 'No updates.'
lang.buttonfind				= 'REFRESH LIST'
lang.buttonupdate			= 'INSTALL SELECTED'
lang.buttonrestore			= 'RESTORE FROM BACKUP'
lang.buttonsave				= 'SAVE'
lang.buttonclear			= 'CLEAR STATUS'
lang.yes					= 'YES'
lang.no						= 'NO'
lang.osdtitle				= 'Update addons?'
lang.weekdays				= '[Mo,Monday][Tu,Tuesday][We,Wednesday][Th,Thursday][Fr,Friday][Sa,Saturday][Su,Sunday]'
lang.message				= { [0] = 'Found updates:', 
								[1] = 'There starting the update process...',
								[2] = 'Now the player will be automatically closed.'
							  }
lang.status					= { [0] = 'Update status:', 
								[1] = 'Previous update:',
								[2] = 'Check for updates',
								[3] = 'found'
							  }
return lang